.u-section-1 .u-sheet-1 {min-height: 760px}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 8px rgba(121,69,74,0.3); font-weight: normal; letter-spacing: 1px; font-size: 2.25rem; margin: 20px 0 0}
.u-section-1 .u-text-2 {line-height: 32px; font-weight: normal; font-size: 1.25rem; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 30px 0 0}
.u-section-1 .u-layout-wrap-1 {pointer-events: auto; margin: 55px auto 0 0}
.u-section-1 .u-layout-cell-1 {min-height: 445px; pointer-events: auto}
.u-section-1 .u-container-layout-1 {padding: 30px 60px}
.u-section-1 .u-text-3 {margin: 0}
.u-section-1 .u-layout-cell-2 {min-height: 445px; pointer-events: auto}
.u-section-1 .u-container-layout-2 {padding: 30px 60px}
.u-section-1 .u-image-1 {height: 272px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 auto 0 0}
.u-section-1 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 55px 91px 0 auto; padding: 11px 8px 12px}
.u-section-1 .u-text-4 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.6; font-size: 1rem; margin: 20px 0 15px} 

@media (max-width: 1199px){ .u-section-1 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 367px}
.u-section-1 .u-layout-cell-2 {min-height: 520px; background-position: 50% 50%}
.u-section-1 .u-container-layout-2 {padding-left: 15px; padding-right: 15px}
.u-section-1 .u-image-1 {height: 347px; margin-right: initial; margin-left: initial}
.u-section-1 .u-btn-1 {margin-right: auto}
.u-section-1 .u-text-4 {line-height: 2} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 700px}
.u-section-1 .u-layout-wrap-1 {margin-top: 20px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 546px}
.u-section-1 .u-container-layout-1 {padding-bottom: 0; padding-left: 30px; padding-right: 30px}
.u-section-1 .u-layout-cell-2 {min-height: 546px}
.u-section-1 .u-container-layout-2 {padding-bottom: 0}
.u-section-1 .u-image-1 {height: 259px; margin-right: initial; margin-left: initial}
.u-section-1 .u-btn-1 {margin-top: 45px}
.u-section-1 .u-text-4 {margin-top: 30px; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 675px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 470px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-image-1 {height: 414px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-4 {margin-top: 0; margin-bottom: 5px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1340px}
.u-section-1 .u-text-1 {font-size: 1.5rem}
.u-section-1 .u-text-2 {font-size: 1rem}
.u-section-1 .u-layout-wrap-1 {margin-top: 24px; margin-right: initial; margin-left: initial}
.u-section-1 .u-container-layout-1 {padding-top: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 100px}
.u-section-1 .u-image-1 {height: 255px; margin-right: initial; margin-left: initial}
.u-section-1 .u-text-4 {margin-top: 32px; margin-bottom: 9px} }.u-section-2 .u-sheet-1 {min-height: 782px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; line-height: 1.6; font-size: 1.5rem; margin: 30px 0 0 auto}
.u-section-2 .u-layout-wrap-1 {pointer-events: auto; margin: 72px auto -55px 0}
.u-section-2 .u-layout-cell-1 {min-height: 599px; pointer-events: auto}
.u-section-2 .u-container-layout-1 {padding: 30px 60px}
.u-section-2 .u-image-1 {width: 450px; height: 539px; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 0 0 0 auto}
.u-section-2 .u-layout-cell-2 {min-height: 599px; pointer-events: auto}
.u-section-2 .u-container-layout-2 {padding: 30px 60px}
.u-section-2 .u-text-2 {line-height: 1.8; margin: 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 941px}
.u-section-2 .u-layout-wrap-1 {margin-top: 40px; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 795px; background-position: 50% 50%}
.u-section-2 .u-container-layout-1 {padding-left: 15px; padding-right: 15px}
.u-section-2 .u-image-1 {height: 419px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-layout-cell-2 {min-height: 494px} }

@media (max-width: 991px){ .u-section-2 {min-height: 0}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-image-1 {height: 359px; width: auto; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-2 {min-height: 363px}
.u-section-2 .u-sheet-1 {min-height: 906px}
.u-section-2 .u-text-1 {margin-top: 15px; margin-left: 0}
.u-section-2 .u-layout-wrap-1 {margin-top: 20px; margin-right: initial; margin-left: initial}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 {min-height: 945px}
.u-section-2 .u-sheet-1 {min-height: 1449px}
.u-section-2 .u-text-1 {font-size: 1.25rem; margin-top: 21px}
.u-section-2 .u-layout-wrap-1 {margin-top: 15px; margin-bottom: 15px; margin-right: initial; margin-left: initial} }.u-section-3 .u-sheet-1 {min-height: 938px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; margin: 20px 0 0}
.u-section-3 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 1.8; margin: 30px 1px 0}
.u-section-3 .u-text-3 {line-height: 1.8; margin: 30px 1px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 1074px}
.u-section-3 .u-text-1 {margin-top: 15px}
.u-section-3 .u-text-2 {margin-right: 0; margin-left: 0}
.u-section-3 .u-text-3 {margin-right: 4px; margin-left: 0} }

@media (max-width: 991px){ .u-section-3 .u-text-3 {margin-right: 0} }